Skip to main content
GET
/
v1
/
incident_statuses
/
{id}
Show
curl --request GET \
  --url https://api.incident.io/v1/incident_statuses/{id}
{
  "incident_status": {
    "category": "triage",
    "created_at": "2021-08-17T13:28:57.801578Z",
    "description": "Impact has been **fully mitigated**, and we're ready to learn from this incident.",
    "id": "01FCNDV6P870EA6S7TK1DSYD5H",
    "name": "Closed",
    "rank": 4,
    "updated_at": "2021-08-17T13:28:57.801578Z"
  }
}

Path Parameters

id
string
required

Unique ID of this incident status

Example:

"01FCNDV6P870EA6S7TK1DSYD5H"

Response

200 - application/json

OK response.

incident_status
object
required
Example:
{
"category": "triage",
"created_at": "2021-08-17T13:28:57.801578Z",
"description": "Impact has been **fully mitigated**, and we're ready to learn from this incident.",
"id": "01FCNDV6P870EA6S7TK1DSYD5H",
"name": "Closed",
"rank": 4,
"updated_at": "2021-08-17T13:28:57.801578Z"
}